@charset "utf-8";
/* CSS Document */


.img_noBorder {
	border:0;
}

.hr_standard {
	color:#999;
	margin-bottom:5px;
	margin-top:0px;
	
}
.hr_footer {
	color:#999;
	margin-bottom:5px;
	margin-top:0px;
	border-style:dotted;
}
.img_list {
	overflow:hidden;

width: 200px;
height : 125px;
border:0;
}
#photo_vest_glavna {
	overflow:hidden;
    width:360px;
    height:250px;
}
#photo_big {
	overflow:hidden;
    width:360px;
}
.photo_big_resize {
    width: 360px;
    height : auto;
}
#photo_list {
	overflow:hidden;
    width:200px;
    height:125px;
}
#vazna_vest1 {
	overflow:hidden;
    width:236px;
    height:250px;			  
}
#vazna_vest2 {
	overflow:hidden;
    width:236px;
    height:250px;			  
}
#vazna_vest3 {
	overflow:hidden;
    width:236px;
    height:250px;			  
}
#photo_program_list {
	overflow:hidden;
    width:152px;
    height:95px;
}